Page MenuHomePhabricator

Enable signature button in toolbar for the "Arbitration" namespace in ruwiki
Closed, ResolvedPublic

Description

Please enable signature button --~~~~ in toolbar for the namespace 106 ("Arbitration") in ruwiki. No objections.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 7 2019, 8:13 AM
Zoranzoki21 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Zoranzoki21 added a subscriber: Zoranzoki21.

Taking this.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 7 2019, 8:17 AM

Change 482591 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable signature button in toolbar for the "Arbitration" namespace in ruwiki

https://gerrit.wikimedia.org/r/482591

Change 482591 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable signature button in toolbar for the "Arbitration" namespace in ruwiki

https://gerrit.wikimedia.org/r/482591

Mentioned in SAL (#wikimedia-operations) [2019-01-09T12:51:42Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:482591|Enable signature button in toolbar for the "Arbitration" namespace in ruwiki (T213049)]] (duration: 00m 52s)

Zoranzoki21 closed this task as Resolved.Jan 9 2019, 12:52 PM

Looks good.. Closing as resolved.